﻿@media screen and (max-width:1200px) {
.center h2 a{color: #f8ec3e;}
#nav1 ul li a{ font-size:15px;}
}
@media screen and (max-width:1024px) {
.center{ width:94%;}
.center-midle {
    width: 94%;
}
.center-footer{ width:94%;}
.full-width-contact .left select{ height:auto;}
}

@media screen and (max-width:1000px) {
.office-img img{ width:100%; height:auto;}
.like-box img{ width:100%; height:auto;}
.logos-sec ul li{ width:21%; padding-left:4%;}
.logos-sec ul li:first-child {
    padding: 0;
}
.logos-sec{ width:94%;}
.logos-sec img {
    width: 100%;
}
.logo {
    float: left;
    width: 50%;
}
.logo img{ width:100%; height:auto;}
#nav1{ display:none;}

}

@media screen and (max-width:768px)
{
.center-footer ul li a, .copyright p, .copyright label{ font-size:12px;}
.left-midle-sec h1{ font-size:22px;}
.like-user h2{ font-size:16px;}
.center h2{ padding: 28px 0 0; font-size: 27px;}
#likeboxwrap, #likeboxwrap iframe{ width:100%!important;}
.contact-left {
    border: medium none;
    padding: 2% 3% 0 0;
    width: 97%;
}
.contact-right{ width:100%; margin:5% 0 0; }

}
@media screen and (max-width:640px)
{
.center h2{padding: 28px 0;   text-align: center; float:none;}
.logo {
    
    width: 100%;
}
.left-midle-sec{ width:100%;}
.aside{ width:100%; margin:20px 0 0 0;
}
.like-box{ margin-left:0;}
.like-user h2{ text-align:left;}
.left-padd {
    padding-left: 0;
    width: 100%;
}
.center-footer ul{ text-align:center;}
.center-footer li {
    display: inline; padding:0 1%;
}
.copyright p{ float:none; text-align:center;}

.copyright label {
    float: none;
    text-align: center;
}
.copyright{ text-align:center;  line-height: 22px; padding:10px 0;}
.full-width-contact label{ width:98%;}
.contact-left .field {
    float: left;
    margin: 10px 0 0;
    width: 98%;
}
}

@media screen and (max-width:480px)
{

}

@media screen and (max-width:320px) {

}
